Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #369

reverse 1 time = track restart, reverse 2 times = previous track

November 17, 2013 03:57 - three sixes

Status: Rejected Start date: November 17, 2013
Priority: Minor Due date:

Assignee: % Done: 0%

Category: plugins/hotkey Estimated time: 0.00 hour

Target version:

Affects version: 3.5

Description

id like my audacious to function as 99% of my other cd / mp3 players do.

History

#1 - November 19, 2013 00:06 - John Lindgren

FYI, pressing Play ('X' or Control-Enter keys) midway through a track restarts it.

#2 - November 20, 2013 15:51 - three sixes

John Lindgren wrote:

FYI, pressing Play (‘X' or Control-Enter keys) midway through a track restarts it.

im trying to get my media key's bindings properly sorted out. play = pause/resume in the program, so that isn't an option.
with media keys, 1 is a laptop keyboard, other is usb.

1st keyboard, has play/pause, rev, forward, stop, eject....

2nd is rev, play/pause, forward, stop....

#3 - November 21, 2013 01:39 - John Lindgren

i have 2 keyboards, both

| didn't know that you were talking about multimedia keys. In that case, | suggest simply pressing Stop and then Play (though | understand your

desire to be able to accomplish the same thing with only one key).

#4 - November 21, 2013 01:50 - three sixes

yeah i need a rev/restart multimedia function to bind multimedia keys to. stop > play is what i was doing yesterday. im not too absurdly pressed for
these features yet. though i can imagine they would be immensely useful for yer android phones / no kb tablet interfaces. i knew about these issues
for a long long time, and i avoided audacious like the plague because of it. but alas my xmms has been exhausted. i learned bug trackers recently

too.

#5 - July 10, 2016 07:06 - John Lindgren
- Category set to plugins/hotkey

#6 - April 14, 2020 14:45 - John Lindgren

- Status changed from New to Rejected

Closing feature requests that have not seen activity in over 3 years
